<template>
  <section>
    <LinkChildHeader
      title="Новая трекинг-ссылки"
      back-url="/tracker"
      back-title="К списку ссылок"
      class="mb-5"
    />
    <AddLinkForm />
  </section>
</template>

<script setup>
import LinkChildHeader from "../components/LinkChildHeader.vue";
import AddLinkForm from "../components/AddLinkForm.vue";
</script>
